Subject: Re: [jboske] Quantifiers, Existential Import, and all that stuff

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 06 Mar 2002 00:27:31

la pycyn cusku di'e

>Lojban is now on the brink of being able to use the complete set of these
>quantifiers: the + group is {Q (lo) broda cu brode}, the - group is {Q da 
>poi
>broda cu brode}.

There is another way to do it:

A+ ro lo su'o broda cu brode
E+ no lo su'o broda cu brode
I+ su'o lo su'o broda cu brode
O+ me'iro lo su'o broda cu brode = da'asu'o lo su'o broda cu brode

A- ro lo [ro] broda cu brode
E- no lo [ro] broda cu brode
I- su'o lo [ro] broda cu brode
O- me'iro lo [ro] broda cu brode

I can't really believe that {su'o da poi broda} is I-, true
in the absence of broda, but if that works, so should {su'o
lo ro broda}. Same for O-.

More credible O- and I- are:

O- naku ro lo su'o broda cu brode
I- naku no lo su'o broda cu brode

On the other hand, A+ and E+ are not at all controversial
as {ro lo su'o broda} and {no lo su'o broda}.

>Assuming that {ro} and {su'o} behave properly for A+, A-
>and I+ and that {no} works for E+ and E- and that O+ is just {su'o S cu 
>naku
>P}, we need only a new form for O-. {na'e ro} fills the bill, for even if 
>S
>is empty, the value will be different from {ro}.

But {na'e ro} is not a grammatical quantifier.

mu'o mi'e xorxes

_________________________________________________________________
MSN Photos is the easiest way to share and print your photos: 
http://photos.msn.com/support/worldwide.aspx